package com.fuzamei.service;

import java.util.List;

import com.fuzamei.entity.Part;
import com.fuzamei.entity.Status;

public interface PartService {
	
	void checkIfHasThePartNo(String partNo);

	List<Part> queryAllPartInformation();
}
